1719449352357
16123,4.0.2.201910101100-r
24252,4.0.1.201907110900-r
26650,4.2.0.202010010600-r
282,4.1.0.202003050800-r
10165,4.2.4.202102111243
6837,4.8.0.202308171800-r
27185,4.2.1.202011120600-r
24298,4.4.2.202108191641
27051,4.9.0.202402220600-r
1453,4.2.3.202102110600-r
17138,4.4.1.202108191400-r
9004,4.9.0.202402070756
25179,4.2.2.202012310600-r
9419,4.4.0.202107080600-r
24795,4.5.0.202202030600-r
15448,4.3.0.202102180600-r
23175,4.8.0.202308151254
1093,4.7.0.202304060600-r
2044,4.6.0.202209080600-r
25777,4.2.4.202103250600-r
24405,4.0.0.201906060800-r
